<ART ID="03966" PID="2310" JID="139" BPAGE="1487" EPAGE="1506" PII="S0217751X08039669" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BORN'S RECIPROCAL GENERAL RELATIVITY THEORY AND COMPLEX NON-ABELIAN GRAVITY AS GAUGE THEORY OF THE QUAPLECTIC GROUP:</MTI>
<RTI>Born's Reciprocal General Relativity Theory and Complex Non-Abelian Gravity</RTI>
<STI>A NOVEL PATH TO QUANTUM GRAVITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLOS</FNM>
<SNM>CASTRO</SNM>
<EAD>castro@ctsps.cau.edu</EAD>
<X-REF REFID="S0217751X08039669AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039669AF001">Center for Theoretical Studies of Physical Systems, Clark Atlanta University, Atlanta, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 October 2007</RE>
<RV>9 January 2008</RV>
</HIST>
<ABST>
<P>Born's reciprocal relativity in flat space&#x2013;times is based on the principle of a <IT>maximal</IT> speed limit (speed of light) and a <IT> maximal</IT> proper force (which is also compatible with a <IT>maximal</IT> and <IT>minimal</IT> length duality) and where coordinates and momenta are unified on a single footing. We extend Born's theory to the case of curved space&#x2013;times and construct a reciprocal general relativity theory (in curved space&#x2013;times) as a local gauge theory of the quaplectic group and given by the semidirect product <F><TEX ID="S0217751X08039669M001">${\mathcal Q}(1,3) \equiv U(1,3) \otimes_s H(1,3)$</TEX></F>, where the non-Abelian Weyl&#x2013;Heisenberg group is <F>H(1, 3)</F>. The gauge theory has the same structure as that of complex non-Abelian gravity. Actions are presented and it is argued why such actions based on Born's reciprocal relativity principle, involving a maximal speed limit and a maximal proper force, is a very promising avenue to quantize gravity that does <IT>not</IT> rely in <IT> breaking</IT> the Lorentz symmetry at the Planck scale, in contrast to other approaches based on deformations of the Poincar&#x00E9; algebra, quantum groups. It is discussed how one could embed the quaplectic gauge theory into one based on the <F>U(1, 4)</F>, <F>U(2, 3)</F> groups where the observed cosmological constant emerges in a natural way. We conclude with a brief discussion of complex coordinates and Finsler spaces with symmetric and nonsymmetric metrics studied by Eisenhart as relevant closed-string target space backgrounds where Born's principle may be operating.</P>
</ABST>
<KWDG>
<KWD>Born's reciprocal relativity</KWD>
<KWD>complex non-Abelian gravity</KWD>
<KWD>nonsymmetric gravity</KWD>
<KWD>quaplectic group</KWD>
<KWD>strings</KWD>
<KWD>Finsler geometry</KWD>
</KWDG>
</FRONT>
</ART>
