<ART ID="03946" PID="2310" JID="139" BPAGE="1613" EPAGE="1626" PII="S0217751X08039463" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KLEIN&#x2013;GORDON AND DIRAC PARTICLES IN NONCONSTANT SCALAR-CURVATURE BACKGROUND</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>ALIMOHAMMADI</SNM>
<EAD>alimohmd@ut.ac.ir</EAD>
<X-REF REFID="S0217751X08039463AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. A.</FNM>
<SNM>BAGHJARY</SNM>
<X-REF REFID="S0217751X08039463AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039463AF001">Department of Physics, University of Tehran, North Karegar Ave., Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 August 2007</RE>
<RV>20 December 2007</RV>
</HIST>
<ABST>
<P>The Klein&#x2013;Gordon and Dirac equations are considered in a semiinfinite laboratory <F>(x &#x003E; 0)</F> in the presence of background metrics <F>ds<SUP>2</SUP> = u<SUP>2</SUP>(x)&#x03B7;<INF>&#x03BC;&#x03BD;</INF>  dx<SUP>&#x03BC;</SUP>  dx<SUP>&#x03BD;</SUP></F> and <F>ds<SUP>2</SUP> = -dt<SUP>2</SUP> + u<SUP>2</SUP>(x)&#x03B7;<INF>ij</INF>  dx<SUP>i</SUP>  dx<SUP>j</SUP></F> with <F>u(x) = e<SUP>&#x00B1;gx</SUP></F>. These metrics have nonconstant scalar-curvatures. Various aspects of the solutions are studied. For the first metric with <F>u(x) = e<SUP>gx</SUP></F>, it is shown that the spectra are discrete, with the ground state energy <F><TEX ID="S0217751X08039463M001">$E^2_{\min} = p^2c^2 + g^2c^2\hbar^2$</TEX></F> for spin-0 particles. For <F>u(x) = e<SUP>-gx</SUP></F>, the spectrums are found to be continuous. For the second metric with <F>u(x) = e<SUP>-gx</SUP></F>, each particle, depends on its transverse-momentum, can have continuous or discrete spectrum. For Klein&#x2013;Gordon particles, this threshold transverse-momentum is <F><TEX ID="S0217751X08039463M002">$\sqrt{3}g/2$</TEX></F>, while for Dirac particles it is <F>g/2</F>. There is no solution for <F>u(x) = e<SUP>gx</SUP></F> case. Some geometrical properties of these metrics are also discussed.</P>
</ABST>
<KWDG>
<KWD>Klein&#x2013;Gordon equation</KWD>
<KWD>Dirac equation</KWD>
<KWD>curved background</KWD>
<KWD>eigenfunction</KWD>
<KWD>eigenvalues</KWD>
<KWD>solvable models</KWD>
</KWDG>
</FRONT>
</ART>
