<ART ID="03959" PID="2310" JID="139" BPAGE="1581" EPAGE="1591" PII="S0217751X08039591" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL HIGGS MECHANISM AND MASSIVE GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZURAB</FNM>
<SNM>KAKUSHADZE</SNM>
<EAD>zura@kakushadze.com</EAD>
<X-REF REFID="S0217751X08039591AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08039591AF001">200 Rector Place, Apt 41F, New York, NY 10280, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2007</RE>
</HIST>
<ABST>
<P>In <IT>Modern Physics Letters A</IT> <B>15</B>, 2265 (2000), in the context of domain wall backgrounds, it was shown that spontaneous breaking of diffeomorphism invariance results in gravitational Higgs mechanism. Recently in arXiv:0708.3184 't Hooft discussed gravitational Higgs mechanism in the context of obtaining massive gravity directly in four dimensions, and pointed out some subtleties with unitarity. We attribute these subtleties to breaking timelike diffeomorphisms, and discuss gravitational Higgs mechanism with all but timelike diffeomorphisms spontaneously broken. The resulting background is no longer flat but exhibits expansion, which is linear in time. For space&#x2013;time dimensions <F>D &#x2264; 10</F> the background is stable and has no nonunitary propagating modes. The absence of nonunitary modes is due to the unbroken timelike diffeomorphism invariance. The physical states correspond to those of a massive graviton. The effective mass squared of the graviton is positive for <F>D &#x003C; 10</F>, and vanishes for <F>D = 10</F>. For <F>D &#x003E; 10</F> the graviton modes become effectively tachyonic. The special value of <F>D = 10</F>, which coincides with the critical dimension of superstring theory, arises in our setup completely classically.</P>
</ABST>
<KWDG>
<KWD>Massive gravity</KWD>
<KWD>gravitational Higgs mechanism</KWD>
<KWD>spontaneously broken diffeomorphisms</KWD>
<KWD>cosmological constant</KWD>
<KWD>expanding cosmological solutions</KWD>
</KWDG>
</FRONT>
</ART>
