<ART ID="03970" PID="2310" JID="139" BPAGE="1507" EPAGE="1520" PII="S0217751X08039700" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERAL FORMULA FOR THE FOUR-QUARK CONDENSATE AND VACUUM FACTORIZATION ASSUMPTION</MTI>
<RTI>General Formula for the Four-Quark Condensate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG-SHI</FNM>
<SNM>ZONG</SNM>
<EAD>zonghs@chenwang.nju.edu.cn</EAD>
<EAD>nuclphys@nju.edu.cn</EAD>
<X-REF REFID="S0217751X08039700AF001"></X-REF>
<X-REF REFID="S0217751X08039700AF002"></X-REF>
</AUT>
<AUT>
<FNM>DENG-KE</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217751X08039700AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG-YAO</FNM>
<SNM>HOU</SNM>
<X-REF REFID="S0217751X08039700AF001"></X-REF>
<X-REF REFID="S0217751X08039700AF003"></X-REF>
</AUT>
<AUT>
<FNM>WEI-MIN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217751X08039700AF001"></X-REF>
<X-REF REFID="S0217751X08039700AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08039700AF001">Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217751X08039700AF002">Joint Center for Particle, Nuclear Physics and Cosmology, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217751X08039700AF003">Institute of Theoretical Physics, The Chinese Academy of Science, Beijing 100080, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2007</RE>
</HIST>
<ABST>
<P>By differentiating the dressed quark propagator with respect to a variable background field, the linear response of the dressed quark propagator in the presence of the background field can be obtained. From this general method, using the vector background field as an illustration, we derive a general formula for the four-quark condensate <F><TEX ID="S0217751X08039700M001">$\langle\tilde{0}|:\bar{q}(0) \gamma_{\mu}q(0)\bar{q}(0) \gamma_{\mu}q(0):|\tilde{0}\rangle$</TEX></F>. This formula contains the corresponding fully dressed vector vertex and it is shown that factorization for <F><TEX ID="S0217751X08039700M002">$\langle\tilde{0}|:\bar{q}(0)\gamma_{\mu}q(0) \bar{q}(0) \gamma_{\mu}q(0):|\tilde{0}\rangle$</TEX></F> holds only when the dressed vertex is taken to be the bare one. This property also holds for all other types of four-quark condensate. By comparing this formula with the general expression for the corresponding vacuum susceptibility, it is found that there exists some intrinsic relation between these two quantities, which are usually treated as independent phenomenological inputs in the QCD sum rule external field approach. The above results are also generalized to the case of finite chemical potential and the factorization problem of the four-quark condensate at finite chemical potential is discussed.</P>
</ABST>
<KWDG>
<KWD>QCD vacuum</KWD>
<KWD>four-quark condensates</KWD>
<KWD>vacuum saturation assumption</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Aw</KWD>
<KWD>12.38.Lg</KWD>
<KWD>12.39.-x</KWD>
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>
